subtle - Bug #266

The tray icon fails to reappear in the right place after 'subtler kill tray' action
11/11/2011 12:45 AM - Kyrylo Silin

Status: Fixed Start date: 11/11/2011
Priority: High Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Subtler Estimated time: 0.00 hour
Target version: Omicron

Description

subtler --Tray --kill skype causes the problem with reappearing of the Skype's tray icon. It does appear instead of the first view,
instead of the place, where it was before (tray).

The screenshot of the problem:
0_6961e_77a96274 L

Link to the bigger image: http://img-kiev.fotki.yandex.ru/get/4418/98991937.5/0_6961e_77a96274_orig
Video demonstration: http://www.youtube.com/watch?v=Mf{51vMTT{5g

History

#1 - 11/11/2011 01:45 PM - Kyrylo Silin

- Subject changed from The tray icon fails to reappear in the right place after "subtler kill tray action" to The tray icon fails to reappear in the right place
after "subtler kill tray" action

#2 - 11/14/2011 09:49 PM - Kyrylo Silin

- Assignee changed from Kyrylo Silin to Non member users

#3 - 01/04/2018 12:58 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- Target version set to Omicron
